RubyGems Navigation menu

mwunsch-weary 0.5.0

The Weary need REST: a tiny DSL that makes the consumption of RESTful web services simple.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.5.0 - August 10, 2014 (22 KB)
  2. 0.4.3 - August 10, 2014 (20,5 KB)
  3. 0.4.1 - August 10, 2014 (20 KB)
  4. 0.4.0 - August 10, 2014 (20 KB)
  5. 0.3.1 - August 10, 2014 (20 KB)
Mostrar todas las versiones (11 total)

dependencias de Runtime (1):

crack >= 0.1.2

Autores:

  • Mark Wunsch

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 27.117

Para esta versión 3.319

Licencias:

N/A

Versión de Ruby requerida: >= 0

Enlace: